This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 458891 - Problem building an rpm on my ps3 with YDL 6 to enable FUSE
Problem building an rpm on my ps3 with YDL 6 to enable FUSE
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
http://www.cenolan.com/2008/05/buildi...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-12 19:16 EDT by Pedro K.
Modified: 2009-07-14 10:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:20:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The output after attempted build (909.50 KB, application/octet-stream)
2008-08-12 19:16 EDT, Pedro K.
no flags Details

  None (edit)
Description Pedro K. 2008-08-12 19:16:42 EDT
Created attachment 314151 [details]
The output after attempted build

Description of problem:
  I'm trying to build a kernel with FUSE support so I can read an NTFS drive of mine.  I have YDL 6.0 installed on my Playstation 3.  I followed the tutorial in the site listed in URL, and everything goes find until I actually try to build it.  I don't know what I did wrong!  Here's the URL link again:

http://www.cenolan.com/2008/05/building-custom-kernel-rpm-fuse-ydl-6/

I did have to change ppc to ppc64.  Hope you can help me.


Version-Release number of selected component (if applicable):
  kernel-2.6.23
Comment 1 Chuck Ebbert 2008-09-22 20:10:43 EDT
Why did you post the preprocessed source for a scsi driver instead of the error messages from the build?
Comment 2 Bug Zapper 2009-06-09 22:27:17 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 10:20:38 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.